## hydra 8.6

=== debian/changelog ===
hydra (8.6-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:32:48 +0000

hydra (8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Merge the following patches together to one single 00_spelling.diff patch
    pushed upstream:
    + 04_fix_hyphen-used-as-minus-sign.diff
    + 08_fix_spelling_mistakes.diff
    + 13_fix_typos.diff
  * Refresh remaining patches.
  * Add libgcrypt-dev as Build-Dependency so hydra is built with radmin2
    support (new module added in hydra 8.6).
  * Add -Wl,--as-needed to LDFLAGS to avoid unnecessary linking.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Exclude Makefile.orig from dh_clean as it is part of upstream's tarball.

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Tue, 01 Aug 2017 22:41:27 +0200

hydra (8.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Updated:
      + 09_use_correct_install_dir_dlp4hydra.diff
      + 05_add_option_to_cflag.diff
      + 02_using_supported_protocols.diff
      + 04_fix_hyphen-used-as-minus-sign.diff
      + 08_fix_spelling_mistakes.diff
    + Remove because merge with upstream:
      + 10_fix_typos_in_manpage.diff
      + 11_fix_man_typo.patch
      + 12_allocate-pointer-size-correctly.path
    + Created:
      + 13_fix_typos.diff
        + Fix some typo error in multiples files

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 24 Jun 2017 10:32:28 -0500
