=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
INSTALL := install -o root -g root -m 755

%:
	dh $@ 

override_dh_auto_install:
	$(INSTALL) hydra $(CURDIR)/debian/hydra/usr/bin
	$(INSTALL) pw-inspector $(CURDIR)/debian/hydra/usr/bin
	$(INSTALL) xhydra $(CURDIR)/debian/hydra-gtk/usr/bin

# Makefile.orig is part of the upstream's tarball and should not be removed
override_dh_clean:
	dh_clean --exclude=Makefile.orig
