## hydra 8.8

=== debian/changelog ===
hydra (8.8-1build1) disco; urgency=medium

  * No-change rebuild against libmysqlclient21

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 18:00:36 +0000

hydra (8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Change homepage url.
    + Bump Standards-Version to 4.3.0.
    + Change my email address.
    + Update DH to 11 in B-D.
      + Remove autotools-dev in B-D.
    + Add d/upstream/metadata file.
  * debian/copyright
    + Use HTTPS in format URL.
    + Extend copyright holders years.
    + Change my email address.
  * debian/patches
    + Remove 00_spelling.diff
    + Remove 08_fix_segfault.diff
      + Merge with upstream.
    + Refresh 05_add_option_to_cflag.diff patch.
    + Refresh 02_using_supported_protocols.diff patch.
    + Add 10_fix_spelling_error.diff patch.
  * Switch compat level 9 to 11.
  * Remove some trailing whitespace characters.

 -- Daniel Echeverry <epsilon@debian.org>  Mon, 07 Jan 2019 17:13:57 -0500

hydra (8.6-3) unstable; urgency=medium

  * Team upload.
  * Import an upstream patch to fix segfault
  * Bump Standards-Version to 4.2.1

 -- Sophie Brun <sophie@freexian.com>  Tue, 04 Sep 2018 14:27:58 +0200

hydra (8.6-2) unstable; urgency=medium

  * Team upload.
  * Bump standards version to 4.2.0.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 25 Aug 2018 15:52:20 +0200
