=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org> 
-Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: autotools-dev,
- debhelper (>= 9),
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverry <epsilon@debian.org>
+Build-Depends: debhelper (>= 11),
  firebird-dev[!hurd-any],
  libgtk2.0-dev,
  libidn11-dev,
@@ -16,12 +15,12 @@
  libpq-dev,
  libssh-dev,
  libsvn-dev,
- pkg-config, 
+ pkg-config,
  dh-exec
-Standards-Version: 4.0.0
-Homepage: http://freeworld.thc.org/thc-hydra/
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/hydra.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/hydra.git
+Standards-Version: 4.3.0
+Homepage: https://github.com/vanhauser-thc/thc-hydra
+Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
 
 Package: hydra
 Architecture: any
