## hydra 9.0

=== debian/changelog ===
hydra (9.0-1build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:00:47 +0000

hydra (9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.0
  * Refresh patches
  * Add build-depends: freerdp2-dev,libmemcached-dev,libmongoc-dev
  * Update debian/copyright
  * Bump Standards-Version to 4.4.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jul 2019 11:14:25 +0200

hydra (8.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.9.1
  * Bump Debhelper compat level
  * Drop obsolete patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Mar 2019 16:55:16 +0100
