=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: hydra
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverry <epsilon@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
  firebird-dev[!hurd-any],
+ freerdp2-dev,
  libgtk2.0-dev,
  libidn11-dev,
  default-libmysqlclient-dev,
  libgcrypt-dev,
+ libmemcached-dev,
+ libmongoc-dev,
  libncurses-dev,
  libpcre3-dev,
  libpq-dev,
@@ -17,7 +19,7 @@
  libsvn-dev,
  pkg-config,
  dh-exec
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/vanhauser-thc/thc-hydra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
