=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 INSTALL := install -o root -g root -m 755
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	$(INSTALL) hydra $(CURDIR)/debian/hydra/usr/bin
