## hydra 9.1

=== debian/changelog ===
hydra (9.1-1) unstable; urgency=medium

  [ Daniel Echeverri ]
  * New upstream release.
  * debian/control
    + Use debhelper-compat instead of debian/compat.
      + Update to debhelper 13.
    + Bump Standards-Version to 4.5.0 (no changes).
    + Update my last name.
    + Mark Rules-Requires-Root: no as we don't need root for building.
  * debian/patches
    + Refresh 01_fix_include_libpq-dev.diff patch.
    + Refresh 05_add_option_to_cflag.diff patch.
    + Refresh 02_using_supported_protocols.diff patch.
    + Refresh 03_use_bin_path.diff patch.
    + Refresh 07_remove_troubled_files.diff patch.
    + Add 10_fix_ftbfs_xhydra.diff patch
      + Fix FTBFS with GCC-10. (Closes: #957347)
  * Update docs file.
  * Update metadata file.
  * debian/rules
    + Remove some flags.

  [ Samuel Henrique ]
  * Add salsa-ci.yml file.
  * Configure git-buildpackage for Debian.

 -- Daniel Echeverri <epsilon@debian.org>  Thu, 30 Jul 2020 21:44:31 -0500
