=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverry <epsilon@debian.org>
-Build-Depends: debhelper (>= 12~),
+Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverri <epsilon@debian.org>
+Build-Depends: debhelper-compat (= 13),
  firebird-dev[!hurd-any],
  freerdp2-dev,
  libgtk2.0-dev,
@@ -19,10 +19,11 @@
  libsvn-dev,
  pkg-config,
  dh-exec
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/vanhauser-thc/thc-hydra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
+Rules-Requires-Root: no
 
 Package: hydra
 Architecture: any
