=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-INSTALL := install -o root -g root -m 755
+INSTALL := install -m 755
 
 %:
 	dh $@
