## hydra 9.2

=== debian/changelog ===
hydra (9.2-1ubuntu1) jammy; urgency=medium

  * Adjust include directory for memcached so as to not shadow the
    /usr/include/limits.h file for the one in memcached (LP: #1959622).

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 31 Jan 2022 14:45:43 -0700

hydra (9.2-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:34:21 +0000

hydra (9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump Standards-Version to 4.6.0.1 (no changes).
  * debian/patches
    + Refresh 05_add_option_to_cflag.diff patch.
    + Refresh 03_use_bin_path.diff patch.
    + Remove 10_fix_ftbfs_xhydra.diff patch.
      + Merge with upstream.
    * set not-needed value in Forwarded field in some patches.
  * debian/upstream/metadata
    + Update field name.
  * debian/rules
    + Uses build system compiler and pkg-config. (Closes: #983058)
      + Thanks to John Scott for the patch.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 12 Nov 2021 19:52:58 -0500
