=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hydra
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverri <epsilon@debian.org>
 Build-Depends: debhelper-compat (= 13),
  firebird-dev[!hurd-any],
@@ -19,7 +20,7 @@
  libsvn-dev,
  pkg-config,
  dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/vanhauser-thc/thc-hydra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
