=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,14 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/buildtools.mk
 
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 INSTALL := install -m 755
+
+export CC
+export PKG_CONFIG ?= $(DEB_HOST_GNU_TYPE)-pkg-config
 
 %:
 	dh $@
