## hydra 9.3

=== debian/changelog ===
hydra (9.3-3) unstable; urgency=medium

  * debian/patches
    + Refresh 11_change_exit_output.diff patch. (Closes: #1008028)
  * debian/rules
    + Add DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE variables.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 16 Apr 2022 16:26:41 -0500

hydra (9.3-2) unstable; urgency=medium

  * debian/patches
    + Add 11_change_exit_output.diff patch.
      + Make build fails when xhydra can't compile. (Closes: #1008028)
  * debian/upstream/metadata
    + Remove obsolete field Name.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 02 Apr 2022 12:35:54 -0500

hydra (9.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #1004707).
  * Update d/docs file.
  * debian/control
    + Switch to pcre2 lib. (Closes: #1000116).
  * debian/patches
    + Refresh 05_add_option_to_cflag.diff  patch.
    + Refresh 07_remove_troubled_files.diff patch.
    + Add Forwarded field to 03_use_bin_path.diff patch.
    + Add 10_switch_pcre2_lib.diff patch.

 -- Daniel Echeverri <epsilon@debian.org>  Wed, 02 Mar 2022 21:57:37 -0500
