=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hydra
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverri <epsilon@debian.org>
 Build-Depends: debhelper-compat (= 13),
  firebird-dev[!hurd-any],
@@ -14,7 +13,7 @@
  libmemcached-dev,
  libmongoc-dev,
  libncurses-dev,
- libpcre3-dev,
+ libpcre2-dev,
  libpq-dev,
  libssh-dev,
  libsvn-dev,
