## hydra 9.4

=== debian/changelog ===
hydra (9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump Standards-Version to 4.6.1 (no changes).
  * debian/copyright
    + Extend debian copyright holders years.
  * debian/patches
    + Refresh 03_use_bin_path.diff patch.
    + Remove 10_switch_pcre2_lib.diff patch.
      + Merge with upstream.
  * debian/source/lintian-overrides
    + Add lintian overrides for some long lines.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 22 Oct 2022 20:25:55 -0500
