=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libsvn-dev,
  pkg-config,
  dh-exec
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/vanhauser-thc/thc-hydra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
