=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 export CC
 export PKG_CONFIG ?= $(DEB_HOST_GNU_TYPE)-pkg-config
+export DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+export DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 %:
 	dh $@
