## hydra 9.5

=== debian/changelog ===
hydra (9.5-2) unstable; urgency=medium

  * Drop hydra-gtk. (Closes: #967532)
    + Thanks Bastian Germann for the patch!
  * debian/control
    + Switch from freerdp2 to freerdp3. (Closes: #1081522)
    + Switch from pkg-config to pkgconf.
    + Bump Standards-Version to 4.7.0
  * debian/copyright
    + Extend debian copyright holders years.
  * debian/patches
    + Add 12_port_to_freerdp3.diff patch.
    + Remove 11_change_exit_output.diff patch.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 14 Sep 2024 19:10:54 -0500

hydra (9.5-1) unstable; urgency=medium

  * New upstream version 9.5
  * debian/patches
    + Refresh 11_change_exit_output.diff patch and fix typo.
    + Refresh 07_remove_troubled_files.diff patch.
    + Refresh 05_add_option_to_cflag.diff patch.
    + Set to not-needed in forwarded field.
  * debian/copyright
    + Extend debian copyright holders years.
  * debian/control
    + Bump Standards-Version to 4.6.2.
    + update to libidn-dev in B-D.
  * debian/rules
    + Use iconv to set utf-8 encoding to fix lintian warning.

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 03 Jul 2023 20:40:15 -0500
