=== debian/control ===
Source: hydra
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Julián Moreno Patiño <julian@debian.org>, Daniel Echeverri <epsilon@debian.org>
Build-Depends: debhelper-compat (= 13),
 firebird-dev[!hurd-any],
 freerdp3-dev,
 libidn-dev,
 default-libmysqlclient-dev,
 libgcrypt-dev,
 libmemcached-dev,
 libmongoc-dev,
 libncurses-dev,
 libpcre2-dev,
 libpq-dev,
 libssh-dev,
 libsvn-dev,
 pkgconf,
 dh-exec
Standards-Version: 4.7.0
Homepage: https://github.com/vanhauser-thc/thc-hydra
Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
Rules-Requires-Root: no

Package: hydra
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: wget | curl
Description: very fast network logon cracker
 Hydra is a parallelized login cracker which supports numerous protocols
 to attack. It is very fast and flexible, and new modules are easy to add.
 .
 This tool makes it possible for researchers and security consultants to
 show how easy it would be to gain unauthorized access to a system
 remotely.
 .
 It supports: Cisco AAA, Cisco auth, Cisco enable, CVS, FTP, HTTP(S)-FORM-GET,
 HTTP(S)-FORM-POST, HTTP(S)-GET, HTTP(S)-HEAD, HTTP-Proxy, ICQ, IMAP, IRC,
 LDAP, MS-SQL, MySQL, NNTP, Oracle Listener, Oracle SID, PC-Anywhere, PC-NFS,
 POP3, PostgreSQL, RDP, Rexec, Rlogin, Rsh, SIP, SMB(NT), SMTP, SMTP Enum,
 SNMP v1+v2+v3, SOCKS5, SSH (v1 and v2), SSHKEY, Subversion, Teamspeak (TS2),
 Telnet, VMware-Auth, VNC and XMPP.
