=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,13 @@
 override_dh_auto_install:
 	$(INSTALL) hydra $(CURDIR)/debian/hydra/usr/bin
 	$(INSTALL) pw-inspector $(CURDIR)/debian/hydra/usr/bin
-	$(INSTALL) xhydra $(CURDIR)/debian/hydra-gtk/usr/bin
+
+override_dh_install:
+	dh_install
+	iconv -c -f UTF-8 -t UTF-8 $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv > \
+        $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv.tmp
+	mv $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv.tmp \
+        $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv
 
 # Makefile.orig is part of the upstream's tarball and should not be removed
 override_dh_clean:
