## hydra 9.6

=== debian/changelog ===
hydra (9.6-1) unstable; urgency=medium

  * New upstream release.
    Fix FTBFS with GCC-15. (Closes: #1096821)
  * debian/patches
    + Refresh 05_add_option_to_cflag.diff patch.
    + Remove 12_port_to_freerdp3.diff patch.
      + Merge with upstream.
    + Remove hydra-http-form.c-fix-spelling.patch
      + Merge with upstream.
  * debian/copyright
    + Extend debian copyright holders years.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 06 Sep 2025 19:52:15 -0500

hydra (9.5-4) unstable; urgency=medium

  * Team upload.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/patches/hydra-http-form.c-fix-spelling.patch: Fix spelling.

 -- Daniel Pimentel <d4n1@d4n1.org>  Thu, 07 Aug 2025 20:32:32 -0300

hydra (9.5-3) unstable; urgency=medium

  * Use recode to convert file to UTF-8. (Closes: #1084275)
  * debian/patches
    + Add 13_use_bash.diff patch to use bash instead sh.

 -- Daniel Echeverri <epsilon@debian.org>  Thu, 10 Oct 2024 20:01:46 -0500
