=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
  libssh-dev,
  libsvn-dev,
  pkgconf,
- dh-exec
-Standards-Version: 4.7.0
+ dh-exec,
+ recode
+Standards-Version: 4.7.2
 Homepage: https://github.com/vanhauser-thc/thc-hydra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hydra.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hydra
