=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,7 @@
 
 override_dh_install:
 	dh_install
-	iconv -c -f UTF-8 -t UTF-8 $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv > \
-        $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv.tmp
-	mv $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv.tmp \
-        $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv
+	recode ISO-8859-1..UTF-8 $(CURDIR)/debian/hydra/usr/share/hydra/dpl4hydra_local.csv
 
 # Makefile.orig is part of the upstream's tarball and should not be removed
 override_dh_clean:
