## hydra zen-0.11.0

=== docs/requirements.txt ===
sphinx==6.2.0
pydata-sphinx-theme==0.13.3
numpydoc==1.5.0
sphinx-copybutton==0.5.2
sphinx-design==0.4.1
sphinx-codeautolink==0.15.0
sphinx_favicon==1.0.1
# third-party utilities
beartype==0.14.1
pydantic==1.10.8
